Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 16 Jul 2020 16:35:36 -0400

Chat transcript

	
		
			Name: Karl
		
			E-mail: [email-masked]

	Adam Thu, 07/16/20 08:29:35 pm UTC
	
		Hello. How may I help you?
	
		Hey Karl

	Karl 08:29:48 pm
	
		Hi
	
		I am looking for a quote for half rack, 8 amps, 100mbps over 1gb in LA and SF. Please can you provide a quote.
	
		24/7 onsite remote hands is required

	Adam 08:30:53 pm
	
		Sure. Do you need any additional firewall, IPv4 address or Power PLugs?

	Karl 08:31:03 pm
	
		PDU potentially.
	
		We can bring our own IPs, we are members of ARIN

	Adam 08:32:11 pm
	
		I see. 
	
		My sales team will reach out to you shortly with a quotation
	
		Is there anything else I can help you with today?

	Karl 08:33:49 pm
	
		Thanks
	
		Will I receive it today?
	
		How long do you take to provision?

	Adam 08:34:42 pm
	
		You will receive it within next few hours. Provision will take no longer than 24-48 hours

	Karl 08:34:46 pm
	
		Thank you

	Adam 08:34:49 pm
	
		Is there anything else I can help you with today?

	Karl 08:34:52 pm
	
		No thanks

	Adam 08:34:55 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 08:34:56 pm
	
		You archived the chat

	5m 21s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/san-francisco.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com